@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :sitemap.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	index.htm
		加賀屋グループトップ
----------------------------------------------------------- */
#sitemap #contents div.sitemap_con {
  margin: 0 13px 20px 0;
  padding: 18px 18px 5px 18px;
  width: 180px;
  float: left;
  display: inline;
  border: 1px solid #E5E5E5;
}
#sitemap #contents div.sitemap_con h4 {
  margin: 0 0 8px 0;
  padding: 0;
  width: 180px;
  height: 23px;
  line-height: 23px;
  text-indent: -9999px;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap01 {
  background: url(../sitemap/images/sst_sitemap01.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap02 {
  background: url(../sitemap/images/sst_sitemap02.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap03 {
  background: url(../sitemap/images/sst_sitemap03.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap04 {
  background: url(../sitemap/images/sst_sitemap04.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap05 {
  background: url(../sitemap/images/sst_sitemap05.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap06 {
  background: url(../sitemap/images/sst_sitemap06.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap07 {
  background: url(../sitemap/images/sst_sitemap07.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap08 {
  background: url(../sitemap/images/sst_sitemap08.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap09 {
  background: url(../sitemap/images/sst_sitemap09.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap10 {
  background: url(../sitemap/images/sst_sitemap10.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap11 {
  background: url(../sitemap/images/sst_sitemap11.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap12 {
  background: url(../sitemap/images/sst_sitemap12.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap13 {
  background: url(../sitemap/images/sst_sitemap13.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h4#sst_sitemap14 {
  background: url(../sitemap/images/sst_sitemap14.gif) left top no-repeat;
}
#sitemap #contents div.sitemap_con h5 {
  margin: 8px 0;
  padding: 0 0 0 6px;
  width: 172px;
  height: 35px;
  line-height: 35px;
  background: url(../sitemap/images/icon_blackarrow.gif) 7px center no-repeat #F1F1F1;
  border: 1px solid #fbfbfb;
}
#sitemap #contents div.sitemap_con h5 a {
  text-decoration: none;
  color: #525252;
}
#sitemap #contents div.sitemap_con ul.list_menu {
  margin: 0 0 0 8px;
  padding: 0 0 5px 0;
  width: 172px;
}
#sitemap #contents div.sitemap_con ul.list_menu li {
  margin: 0;
  padding: 0 0 4px 15px;
  background: url(../sitemap/images/icon_violetarrow.gif) left 5px no-repeat;
  list-style: none;
  color: #646464;
}
#sitemap #contents div.sitemap_con ul.list_menu li a {
  color: #646464;
  text-decoration: none;
}
#sitemap #contents div.sitemap_con ul.list_menu02 {
  margin: 0 0 0 15px;
  padding: 0;
  width: 140px;
}
#sitemap #contents div.sitemap_con ul.list_menu02 li {
  margin: 0;
  padding: 0 0 4px 15px;
  background: url(../sitemap/images/icon_violetarrow.gif) left 5px no-repeat;
  list-style: none;
  line-height: 1.5;
  color: #646464;
}
#sitemap #contents div.sitemap_con ul.list_menu02 li a {
  color: #646464;
  text-decoration: none;
}
#sitemap #contents div#spnone {
  margin-right: 0;
}
#sitemap #contents #mgtp {
  margin-top: 15px;
}
#sitemap #contents h3#sst_privacy {
  margin: 20px 0;
  padding: 0;
  width: 680px;
  height: 50px;
  clear: both;
  line-height: 50px;
  text-indent: -9999px;
  background: url(../sitemap/images/st_sitemap.gif) left top no-repeat;
}
